Get details of a single organization
GET
/api/v2/organizations/{organization}
const url = 'https://dashboard.quantcdn.io/api/v2/organizations/test-org';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://dashboard.quantcdn.io/api/v2/organizations/test-org \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organization
required
string
Organization identifier
Example
test-orgResponses
Section titled “Responses”The request has succeeded.
Media typeapplication/json
object
name
required
Organization name
string
machine_name
required
Organization machine name
string
type
Organization type
string
region
Organization region
string
subscription
Subscription type
string
created_at
Creation timestamp
string format: date-time
updated_at
Last update timestamp
string format: date-time
Example
{ "name": "Test Organization", "machine_name": "test-org", "type": "business", "region": "au", "subscription": "professional", "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-10-10T14:20:00Z"}The server could not understand the request due to invalid syntax.
Media typeapplication/json
object
message
required
Error message
string
error
required
Error flag
boolean
Example
{ "message": "The requested resource was not found", "error": true}Access is forbidden.
Media typeapplication/json
object
message
required
Error message
string
error
required
Error flag
boolean
Example
{ "message": "The requested resource was not found", "error": true}Organization not found.
Media typeapplication/json
object
message
required
Error message
string
error
required
Error flag
boolean
Example
{ "message": "The requested resource was not found", "error": true}